# Generated by Django 2.1.1 on 2018-12-04 22:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0029_artist_profile_image'),
    ]

    operations = [
        migrations.RenameField(
            model_name='artist',
            old_name='genre',
            new_name='artistGenres',
        ),
        migrations.RenameField(
            model_name='film',
            old_name='genre',
            new_name='filmGenres',
        ),
    ]
